html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, code,del, dfn, em, img, q, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;  padding: 0;  border: 0;  font-weight: inherit;  font-style: inherit;  font-size: 100%;  font-family: inherit; vertical-align: baseline;}
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

body {line-height: 1.5; margin:0; background-repeat:no-repeat center center fixed; background-image:url(../../img/fundo_login.png);
 
  background-size: cover; /*Css padrão*/
  -webkit-background-size: cover; /*Css safari e chrome*/
  -moz-background-size: cover; /*Css firefox*/
  -ms-background-size: cover; /*Css IE não use mer#^@%#*/
  -o-background-size: cover; /*Css Opera*/

}
a img { border: none; }

html, body, #wrap {height: 100%;}

body > #wrap {height: auto; min-height: 100%;}



/* DIAGRAMAÇÃO */

/* MENU NOVO */


*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}



.container_menu > header nav {

	float: right;
	background-color:#FFF;
}

.container_menu > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	color: transparent;
	margin: 0 0.1em;
	border: 4px solid #47a3da;
	text-indent: -8000px;
}

.container_menu > header nav a:after {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	opacity: 0;
	pointer-events: none;
}

.container_menu > header nav a:hover:after {
	opacity: 1;
}

.container_menu > header nav a:hover {
	background: #47a3da;
}

.icon-drop:before, 
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.container_menu > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}






#top1_novo{height:50px; clear:both;  background-color:#555; z-index:9999;margin-top: -5px; }

#menu_novo {	font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; line-height: 3;}

.fixo{
  position:fixed;
  width:100%;
  top:0;
  left: 0;
/*  opacity:0.7; */
  z-index:999;
}
/*
#menu_novo .fixo:hover{
  opacity:1;
}
*/
.cbp-hrmenu {
width: 100%;
margin-top: 3.1em;
border-bottom: 4px solid #47a3da;
z-index: 999;
background-color: #fff;
}
 
/* general ul style */
.cbp-hrmenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
 
/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
    width: 90%;
    max-width: 70em;
    margin: 0 auto;
    padding: 0 1.875em;
}
 
.cbp-hrmenu > ul > li {
    display: inline-block;
}
 
.cbp-hrmenu > ul > li > a {
    font-weight: 700;
    padding: 1em 2em;
    color: #999;
    display: inline-block;
}
 
.cbp-hrmenu > ul > li > a:hover {
    color: #47a3da;
}
 
.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
    color: #fff;
    background: #47a3da;
}
 
/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
    display: none;
    position: absolute;
    background: #47a3da;
    width: 100%;
    left: 0;
}
 
.cbp-hropen .cbp-hrsub {
    display: block;
    padding-bottom: 3em;
}
 
.cbp-hrmenu .cbp-hrsub-inner > div {
    width: 33%;
    float: left;
    padding: 0 2em 0;
}
 
.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
    content: " ";
    display: table;
}
 
.cbp-hrmenu .cbp-hrsub-inner:after {
    clear: both;
}
 
.cbp-hrmenu .cbp-hrsub-inner > div a {
    line-height: 2em;
}
 
.cbp-hrsub h4 {
    color: #afdefa;
    padding: 1em 0 0.3em;
    margin: 0;
    font-size: 160%;
    font-weight: 300;
}
 
/* Examples for media queries */
 
@media screen and (max-width: 52.75em) { 
 
    .cbp-hrmenu {
        font-size: 80%;
    }
 
}
 
@media screen and (max-width: 43em) { 
 
    .cbp-hrmenu {
        font-size: 120%;
        border: none;
    }
 
    .cbp-hrmenu > ul,
    .cbp-hrmenu .cbp-hrsub-inner {
        width: 100%;
        padding: 0;
    }
 
    .cbp-hrmenu .cbp-hrsub-inner {
        padding: 0 2em;
        font-size: 75%;
    }
 
    .cbp-hrmenu > ul > li {
        display: block;
        border-bottom: 4px solid #47a3da;
    }
 
    .cbp-hrmenu > ul > li > a { 
        display: block;
        padding: 1em 3em;
    }
 
    .cbp-hrmenu .cbp-hrsub { 
        position: relative;
    }
 
    .cbp-hrsub h4 {
        padding-top: 0.6em;
    }
 
}
 
@media screen and (max-width: 36em) { 
    .cbp-hrmenu .cbp-hrsub-inner > div {
        width: 100%;
        float: none;
        padding: 0 2em;
    }
}


#top_menu_rapido{float:right; top:0px; margin:0 10px 0 0; }
#top_novo{ height:50px;}

#top{height:163px; background-image:url(../../img/top_fundo.png) ; background-repeat:repeat-x; }
#top1{height:104px; clear:both;}
#top2{height:59px; clear:both; padding:10px 0 0 3%;}
#top_menu{float:right; top:0px; margin:0 10px 0 0; }
#logo{height:104px; padding:5px 20px 0 3%;}
.logo{ margin-right:30px; float:left;}
#top1 h1 {line-height:none; color:#666666; font: normal 44px "Century Gothic", Arial;}
#top2 p{color:#FFF; font-family:"Century Gothic",Verdana, Geneva, sans-serif; font-size:16px;}
#main {padding:10px 0 60px 3%; min-height:400px; clear:both;}

#rodape{clear:both; background-image:url(../../img/rodape_fundo.jpg); background-repeat:repeat-x; background-position:top; background-color:#FFF; 
	position: relative;
	margin: -60px 0 10px -3%; 
	height: 100px;
	padding:5px 5px 5px 10px;}

.dataTables_wrapper{background-color:#FFF; overflow:hidden; width:80%; padding:30px; position: absolute; font:"Century Gothic",Verdana, Geneva, sans-serif; font-size:16px;

  background:#fefefe;    border: 1px solid #C3D4DB;	border-top:1px;    -webkit-border-radius:5px;    -moz-border-radius:5px;    border-radius:5px;    -moz-box-shadow:rgba(0,0,0,0.15) 0 0 1px;    -webkit-box-shadow:rgba(0,0,0,0.15) 0 0 1px;    box-shadow:rgba(0,0,0,0.15) 0 0 1px;    color:#444;    font:normal 12px/14px Arial, Helvetica, Sans-serif;    margin:30px auto 30px;	overflow:hidden; }
  
.dataTables_wrapper a{color:#666;}
.dataTables_wrapper a:hover, .box a:focus{text-decoration:underline;}
.dataTables_wrapper a:active{color:#f84747;}

.aviso_home, .aviso_homeG{width:320px; min-height:325px; padding:5px; margin:10px 10px 10px 0; background-color:#FFF; border: solid thin #CCC; float:left; text-wrap:none;}
.aviso_homeG{width:490px;}


#imagemMembro{ width:150px; height:180px; background-color:#F7F7F7; border: solid thin #CCC; padding:10px; float:right; margin-right:15px;
}
#dados_basicos {  background-color:#F7F7F7; border: solid thin #CCC; padding:10px; clear:both; }
#dados_pessoais{}


.t20{ width:20px;}
.t30{ width:30px;}
.t40{ width:40px;}
.t50{ width:50px;}
.t60{ width:60px;}
.t80{ width:80px;}
.t90{ width:90px;}
.t100{ width:100px;}
.t120{ width:120px;}
.t150{ width:150px;}
.t200{ width:200px;}

/* TEXTO */

h1, h2, h3{padding:0;margin:0;color:#CCC;font: normal 44px "Century Gothic", Arial;} 
 h1{font-size:30px;}
 h3{font-size:20px; color:#999;}

p, a, label{font:"Century Gothic",Verdana, Geneva, sans-serif; font-size:16px;}

#menuLateralIgreja li a, #menuLateralIgreja h1, #menuLateralIgreja h2, #menuLateralIgreja p {color:#FFF; text-decoration:none;}
#menuLateralMembro li a, #menuLateralMembro h1, #menuLateralMembro h2, #menuLateralMembro p {color:#FFF; text-decoration:none;}
#menuLateralDepartamentos li a, #menuLateralDepartamentos h1, #menuLateralDepartamentos h2, #menuLateralDepartamentos p {color:#FFF; text-decoration:none;}
#menuLateralCargos li a, #menuLateralCargos h1, #menuLateralCargos h2, #menuLateralCargos p {color:#FFF; text-decoration:none;}
#menuLateralCelulas li a, #menuLateralCelulas h1, #menuLateralCelulas h2, #menuLateralCelulas p {color:#FFF; text-decoration:none;}
#menuLateralGrupos li a, #menuLateralGrupos h1, #menuLateralGrupos h2, #menuLateralGrupos p {color:#FFF; text-decoration:none;}
#menuLateralFamilias li a, #menuLateralFamilias h1, #menuLateralFamilias h2, #menuLateralFamilias p {color:#FFF; text-decoration:none;}
#menuLateralPesquisa li a, #menuLateralPesquisa h1, #menuLateralPesquisa h2, #menuLateralPesquisa p {color:#FFF; text-decoration:none;}
#menuLateralFinanceiro li a, #menuLateralFinanceiro h1, #menuLateralFinanceiro h2, #menuLateralFinanceiro p {color:#FFF; text-decoration:none;}
#menuLateralSMS li a, #menuLateralSMS h1, #menuLateralSMS h2, #menuLateralSMS p {color:#FFF; text-decoration:none;}


#menuLateralIgreja li a:hover {color:#FFF; text-decoration:underline;}
#menuLateralMembro li a:hover {color:#FFF; text-decoration:underline;}
#menuLateralDepartamentos li a:hover{color:#FFF; text-decoration:underline;}
#menuLateralCargos li a:hover {color:#FFF; text-decoration:underline;}
#menuLateralCelulas li a:hover{color:#FFF; text-decoration:underline;}
#menuLateralGrupos li a:hover{color:#FFF; text-decoration:underline;}
#menuLateralFamilias li a:hover {color:#FFF; text-decoration:underline;}
#menuLateralPesquisa li a:hover{color:#FFF; text-decoration:underline;}
#menuLateralFinanceiro li a:hover{color:#FFF; text-decoration:underline;}
#menuLateralSMS li a:hover{color:#FFF; text-decoration:underline;}


#pageslide .cor1:hover, #pageslide .cor2:hover, #pageslide .cor3:hover, #pageslide .cor4:hover, #pageslide .cor5:hover, #pageslide .cor6:hover, #pageslide .cor7:hover, #pageslide .cor8:hover, #pageslide .cor9:hover, #pageslide .cor10:hover, #pageslide .cor11:hover, #pageslide .cor12:hover    {border:0; padding:10px;}



.vermelho{color:#C00;}

hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .container:after s{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
.clearfix, .container {display:block;}
.clear {clear:both;}
.cleard{clear:right; overflow:hidden;}
br {clear:left;}

li{ font-family:"Segoe UI Light" , "Century Gothic" , Verdana, Geneva, sans-serif; font-size:16px; margin-left:20px; list-style:none; line-height:30px;} 

.foto_form{ width:120px; height:180px; border:1px solid #E1E4FF; background-color:#FFFFFF; padding:10px; margin:10px 30px 0 10px; float:right;}

/* ALINHAMENTO */
.direita{float:right;}
.esquerda{float:left;}
.centro{text-align:center; display: block; margin-left: auto; margin-right: auto}
.margem2{margin:2px 25px 2px 2px;}
.margem3{margin:3px 3px 0 0;}
.margem5{margin:5px;}
.margem10{margin:10px;}
.margem20{margin:20px;}
.margem30{margin:20px 0 0 10%;}
.pad10{padding:10px;}
.justo{text-align:justify;}

.centroV {display: table-cell;text-align: center; vertical-align: middle;}
.centroV * {vertical-align: middle;}
<!--[if lt IE 8] -->
.centroV span {display: inline-block;height: 100%;}
<!-- [endif]-->

.linha1{}
.linha2{}

/* FORM  */


form br {clear:both;}
.forms br {clear:both;}

label, select, textarea, date, number, range, file, .label_false {padding:5px; min-width:100px; color:#333; font-size:18px; float:left;font-family:"Segoe UI Light","Century Gothic","Trebuchet MS", Arial, Helvetica, sans-serif;  min-height:30px; display:block; }
input[type=text], input[type=date], input[type=number], input[type=range], input[type=file], input[type=email]  {border: 0; min-height: 40px; padding: 5px;font-size: 18px;color: #333;border-bottom: 1px solid #094AB2;  color:#333; font-size:18px; float:left;font-family:"Segoe UI Light","Century Gothic","Trebuchet MS", Arial, Helvetica, sans-serif; vertical-align:middle; }
label{max-width:150px;}

.label_false {display:inline; }
.label_extrato{ width:200px; clear:both;}
/*
.select_menor {padding:5px; width:50px; color:#333; font-size:18px; float:left;font-family:"Segoe UI Light","Century Gothic","Trebuchet MS", Arial, Helvetica, sans-serif;  min-height:15px; display:block; }
*/

.forms, form{background-color:#FFF; overflow:hidden; margin: 30px 0 0 -35%; width:100%; padding:30px; left:50%; position: absolute;  }
#login-box form{background-color:transparent; margin:0; padding:0; left:auto;}
input[type=checkbox]{margin:2px 10px; min-width:inherit; min-height:inherit;}
input[type=radio]{background: #6EB558; width:15px;}
.radio{ vertical-align:middle; float:none;}
.fonte_radio{font-family:"Segoe UI Light","Century Gothic","Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px;}

.bt_login input{margin:3px; width:135px; }
/*input:focus{outline-color:'#EAF3F7';}*/

form footer{background:#eff4f6;    border-top:1px solid #fff;    padding: 20px 20px 30px 30px; overflow: hidden;height: 32px; margin: 0 -30px -20px -30px;}
form footer label{	float:left;	margin:4px 0 0;}
form footer input[type=checkbox]{	vertical-align:sub;	*vertical-align:middle;margin-right:10px;}

/* Upload de arquivos e fotos subistitui o Imput type file por um personalizado*/

.up_file_original {height: 40px;width: 40px;top: -21px;margin-left: -50px;opacity: 0;	-moz-opacity:0; filter:alpha(opacity:0);}
.up_file_falso {background: right url("../../img/BT_add_pp.jpg") no-repeat;	cursor: default;}	

.bt, input[type=submit],  input[type=button] { 
background-color:#094AB2; 
width: 160px;
height: 60px;
	border:0;
    background-position:left; background-repeat:no-repeat;
    cursor: pointer;
    padding:20px 30px 20px 30px;
	font-family:"Segoe UI Light","Century Gothic","Trebuchet MS", Arial, Helvetica, sans-serif; font-size:17px; color:#FFF; vertical-align:text-bottom; 
	text-align:right;
    color:#fff;
    margin:12px;
	min-width:150px; padding:10px;}

.bt:focus, .bt:hover, input[type=button]:focus, input[type=button]:hover {background-color:#05357C;}

input[type=submit], .bt_verde{background-color:#0C0;}
input[type=submit]:focus, input[type=submit]:hover {background-color:#090;}

.ok{background-image:url(../../img/ICONE_ok_pp.png);}	
.editar {background-image:url(../../img/ICONE_editar_pp.png); }
.excluir {background-image:url(../../img/ICONE_ecluir_pp.png);}
.adicionar{background-image:url(../../img/ICONE_adicionar_pp.png); }
.visualizar {background-image:url(../../img/ICONE_visualizar_pp.png);}


/*BOTÕES METRO*/

.bt_menu a{color:#fff; font-size:16px;text-decoration:none;}
.bt_menuP a{color:#fff; font-size:10px; text-decoration:none;}
.bt_menuG a{color:#fff; font-size:16px;text-decoration:none;}

.bt_menuP :focus{color:#333;   }

.bt_menu, .bt_menuG, .bt_menuP, .bt_menu p, .bt_menuG p, .bt_menuP p{width:150px; height:150px; padding:5px; margin:10px 10px 0 0; float:left; font-family:"Segoe UI Light","Century Gothic","Trebuchet MS", Arial, Helvetica, sans-serif; font-size:17px; color:#FFF; vertical-align:text-bottom;}
.bt_menuG{width:320px;}
.bt_menuP{width:75px; height:75px; padding:3px; font-size:10px;}
.inf{font-family:"Segoe UI Light","Century Gothic","Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10px; color:#FFF;}


.cor1{background-color:#009bad;}
.cor2{background-color:#db532b;}
.cor3{background-color:#A8518A;}
.cor4{background-color:#0c55c6;}
.cor5{background-color:#ba1d4a;}
.cor6{background-color:#A4B463;}
.cor7{background-color:#005c71;}
.cor8{background-color:#A9ABAE;}
.cor9{background-color:#990099;}
.cor10{background-color:#094AB2;}
.cor11{background-color:#A7C4D2;}
.cor12{background-color:#00A300;}

.cor1:hover{ border: 3px solid #FFF; padding:2px;}
.cor2:hover{ border: 3px solid #FFF; padding:2px;}
.cor3:hover{ border: 3px solid #FFF; padding:2px;}
.cor4:hover{ border: 3px solid #FFF; padding:2px;}
.cor5:hover{ border: 3px solid #FFF; padding:2px;}
.cor6:hover{ border: 3px solid #FFF; padding:2px;}
.cor7:hover{ border: 3px solid #FFF; padding:2px;}
.cor8:hover{ border: 3px solid #FFF; padding:2px;}
.cor9:hover{ border: 3px solid #FFF; padding:2px;}
.cor10:hover{border: 3px solid #FFF; padding:2px;}
.cor11:hover{border: 3px solid #FFF; padding:2px;}
.cor12:hover{border: 3px solid #FFF; padding:2px;}


/*MENSAGENS*/


.erro, .aviso, .sucesso, .error, .processar {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.erro, .error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.aviso {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.sucesso {background:#FFF;color:#09C;border-color:#C6D880;}
.erro a {color:#8a1f11;}
.aviso a {color:#514721;}
.sucesso a, .sucesso h2, .sucesso p{color:#09C; background-color:#FFF;}
.processar{background-color:#CCE6FF; color:#39F; border-color:#6CF;}
.processar a {color:#09F;}

/*jQuery - Page Slider*/
/*#pageslide {display:none; position:absolute;position: fixed;top: 0;height: 100%;z-index: 999999;width: 260px;padding: 20px;background-color: #333;color: #FFF; -webkit-box-shadow: inset 0 0 5px 5px #222; -moz-shadow: inset 0 0 5px 5px #222; box-shadow: inset 0 0 5px 5px #222;}*/

/* 

input[type=text],

select, input[type=radio]
.txtField, .foto_form,
.cjComboBox
{
    border:6px solid #F7F9FA;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    -webkit-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
    margin:3px 25px 5px 0;
    padding:8px;
    display:block; float:left;
}
input:focus,
.txtField:focus,
.cjComboBox:focus
{    border:6px solid #f0f7fc;    -moz-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;    -webkit-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;    box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;	color:#666;}
.cjComboBox{ width:294px;}
.cjComboBox.small{   padding:3px 2px 3px 6px;    width:100px;   border-width:3px !important;}
.txtField.small{  padding:3px 6px;    width:200px;    border-width:3px !important;}



/* LOGIN */

#login-box {color: #FFFFFF;	font: 12px Arial, Helvetica, sans-serif; width:350px;padding: 60px;left:50%; top:50%; position:absolute; 	margin:-250px -230px;}
#login-box img {border:none;}
#login-box-name{ font: normal 20px "Century Gothic",Tahoma, Geneva, sans-serif; float: left;display:inline;width:80px;text-align: right;padding: 14px 10px 0 0;margin:0 0 7px 0;margin-top:12px;}
#login-box-field {float: left;display:inline;width:230px;margin:0;margin:0 0 7px 0;margin-top:20px;}
.form-login  { margin: auto;width: 205px;padding: 10px;border: 1px solid #036;background-color:#161C54;font-size: 16px;
color: #FFFFFF;
font-family:Verdana, Geneva, sans-serif;font-size:20px;font-style:italic;}
.login-box-options  {clear:both;font-size: 11px;}
.login-box-options a { color: #FFFFFF;font-size: 11px;}
.login_bt{margin-left:90px;}
.rec_senha{/*margin-left:30px;*/}

.box {    background:#fefefe;    border: 1px solid #C3D4DB;	border-top:1px;    -webkit-border-radius:5px;    -moz-border-radius:5px;    border-radius:5px;    -moz-box-shadow:rgba(0,0,0,0.15) 0 0 1px;    -webkit-box-shadow:rgba(0,0,0,0.15) 0 0 1px;    box-shadow:rgba(0,0,0,0.15) 0 0 1px;    color:#444;    font:normal 12px/14px Arial, Helvetica, Sans-serif;    margin:0 auto 30px;	overflow:hidden;}

footer#main{position:fixed;left:0;bottom:10px;text-align:center;font:normal 11px/16px Arial, Helvetica, sans-serif;width:100%;}
.box.form{width: 80%;position: absolute;left: 10%;margin: 30px 0 0 0;}
.boxBody{background:#fefefe;border:1px solid #FFF; border-bottom:1px solid #dde0e8; padding:20px;}
.rLink{padding:0 6px 0 0; font-size:11px; float:right;}
.box a{color:#666;}
.box .bt_menuP a{color:#fff;}
.box a:hover, .box a:focus{text-decoration:underline;}
.box .bt_menuP a:hover, .box .bt_menuP a:focus{text-decoration:underline;}
.box .bt_menu a:hover, .box .bt_menu a:focus{text-decoration:underline;}
.box .bt_menuG a:hover, .box .bt_menuG a:focus{text-decoration:underline;}
.box a:active{color:#f84747;}
.btnLogin:hover,
.btnLogin:focus,
.btnLogin:active{  background:#a1d8f0; background:-moz-linear-gradient(top, #7acbed, #badff3); background:-webkit-gradient(linear, left top, left bottom, from(#7acbed), to(#badff3));-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#7acbed', EndColorStr='#badff3')";}
.btnLogin:active{text-shadow:rgba(0,0,0,0.3) 0 -1px 0px;}

table,td
{
	border               : 1px solid #CCC;
	border-collapse      : collapse;
  font : small/1.5 "Tahoma", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
}
table
{ width:100%;
	border                :none;
	border                :1px solid #CCC;
}
thead th,
tbody th
{
	background            : #FFF ;
  color                 : #666;  
	padding               : 5px 10px;
  border-left           : 1px solid #CCC;
}
tbody th
{
  background            : #fafafb;
  border-top            : 1px solid #CCC;
  text-align            : left;
  font-weight           : normal;
}
tbody tr td
{
	padding               : 5px 10px;
  color                 : #666;
}
tbody tr:hover
{
  background            : #FFF;
}

tbody tr:hover td
{
  color                 : #454545;
}
tfoot td,
tfoot th
{
  border-left           : none;
  border-top            : 1px solid #CCC;
	padding               : 4px;
  background            : #FFF ;
  color                 : #666;
}
caption
{
	text-align            : center;
	font-size             : 200%;
	padding               : 10px 0;
	color                 : #666;
}
table a:link
{
	color                 : #666;
}
table a:visited
{
	color                 : #666;
}
table a:hover
{
	color                 : #003366;
	text-decoration       : none;
}
table a:active
{
	color                 : #003366;
}